Namespace ClipboardWatcher
    Public Class State
        Public UserProfiles As DataTable
        Public ProfileProcesses As DataTable
        Public ProfileWindows As DataTable
        Public ProfileControls As DataTable
    End Class
End Namespace